bit-meddler vulnerabilities

Fast scrambled, pseudorandom, numbers in a given range touching each value only once without using a flags array or random number generator. Uses a linear feedback shift register.

Latest version

1.4.1

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bit-meddler 1.4.1 Latest 27 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.4.0 27 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.3.1 26 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.2.0 24 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.1.1 23 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.1.0 23 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.0.2 23 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.0.1 22 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
bit-meddler 1.0.0 22 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L